<template>
    <Nav />
    <div class="container">
        <h1>Dashboard</h1>

    </div>
</template>
<script>
import Nav from '../components/Nav.vue';
export default {
    components: {
        Nav
    }
}
</script>
